[swash]
np_out=../swash/inp_post/ts_4lay_1h

[bathy]
bathy=../data/out_of/bathy.dat
hstru=../data/out_of/hstru.dat
scale=[0.5,1,1]
out=out_bathy
level=4.5

[olaflow]
path=/opt/OpenFOAM/OpenFOAM-9/bin:/opt/OpenFOAM/OpenFOAM-9/platforms/linux64GccDPInt32Opt/bin
root=of
out=out_of
t0 = 1300
tf = 1900
x0 = -150

[post]
out = out_post_ts_2
x = -50
z = 5
